 /* CSS Document Noto Sans KR */
 @import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap&subset=korean'); /* font-family:'Noto Sans KR', sans-serif; */
 @import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@800&display=swap'); /* font-family: 'Nanum Myeongjo', serif; */
 
 /******************** @@ CSS SET ********************/
 * { outline:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box } 
 html,body,div,p,span,a,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,form,select,fieldset { margin:0; padding:0; border:0; list-style:none; font-family:'Noto Sans KR', sans-serif; color:#333; } 
 body,div,span,a,input,select,textarea { text-decoration:none; margin:0; padding:0; border:0; } 
 img { margin:0; border:0; padding:0px; border-collapse:collapse; } 
 
 input,textarea { margin:0; padding:0; border:0; font-family:'Noto Sans KR', sans-serif; color:#333; } 
 input, select, button { margin:0; padding:0; border:0; vertical-align:middle;  } 
 input[type=radio] { margin-top:-3px; cursor:pointer;  } 
 input,textarea,select { outline:0; outline:none; border:0; border:none; vertical-align:middle; color:#000; } 
 input::-webkit-inner-spin-button,input::-webkit-clear-button,input[type=date]::-webkit-calendar-picker-indicator { display:none } 
 label { margin-left:5px; margin-right:20px; cursor:pointer;  } 
 select { height:23px;  } 
 
 body { margin:0 auto; width:100%; height:100%; padding:0px; font-size:14px; background-color:#FFFFFF; SCROLLBAR-FACE-COLOR:#ffffff; SCROLLBAR-SHADOW-COLOR:#ae9da5; SCROLLBAR-HIGHLIGHT-COLOR:#ffffff; SCROLLBAR-3DLIGHT-COLOR:#ae9da5; SCROLLBAR-DARKSHADOW-COLOR:#ffffff; SCROLLBAR-TRACK-COLOR:#ffffff; SCROLLBAR-ARROW-COLOR:#ae9da5; } 
 
 a:link  { font-family:'Noto Sans KR', sans-serif; font-size:14px; color: #ff3e41; text-decoration:none; } 
 a:visited { font-family:'Noto Sans KR', sans-serif; font-size:14px; color: #ff3e41; text-decoration:none; } 
 a:active  { font-family:'Noto Sans KR', sans-serif; font-size:14px; color: #ff3e41; text-decoration:none; } 
 a:hover  { font-family:'Noto Sans KR', sans-serif; font-size:14px; color: #ff3e41; text-decoration:underline; } 
 
 .box  { border:1px solid #d1d1d1;  } 
 .box_non_top { border-style:solid; border-color:#d1d1d1; border-width:0px 1px 1px 1px; } 
 .box_50 { width:50px; border:1px solid #d1d1d1;  } 
 .box_90  { width:90px; border:1px solid #d1d1d1;  } 
 .box_100  { width:100px; border:1px solid #d1d1d1;  }  
 .box_150  { width:150px; border:1px solid #d1d1d1;  } 
 .box_200  { width:200px; border:1px solid #d1d1d1;  } 
 .box_250  { width:250px; border:1px solid #d1d1d1;  } 
 .box_300  { width:300px; border:1px solid #d1d1d1;  } 
 .box_500  { width:500px; border:1px solid #d1d1d1;  } 
 .box_input { border:1px solid #cfcfcf; padding:5px; } 
 .box_input2 { border:1px solid #cfcfcf; padding:5px; color:#000; font-size:13px; } 
 
 
 .cmt_ta { font-family:'Noto Sans KR', sans-serif; FONT-SIZE:9pt; COLOR:#555555; background:#FFFFFF; BORDER:1px solid #DDDDDD; PADDING:4px; scrollbar-track-color:#FFFFFF; scrollbar-face-color:#FFFFFF; scrollbar-3dlight-color:#FFFFFF; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF; scrollbar-arrow-color:#DDDDDD;  } 
 
 .font_red  { color: #F30;  } /* red */
 .font_red2 { color: #ff0068 } 
 .font_red3 { color: #ff3386 } /* red2 */
 .font_white  { color: white;  } /* white */
 .font_blue  { color: #1F74BA; } /*blue */
 .font_blue1 { color:#3399cc;  } /*blue */
 .font_vaiolet1 { color:#3d1c85;  } 
 .font_gold { color: #63a009 } 
 .font_green { color:#63a009;  } 
 .font_gray3  { color: #999999; } /* gray */
 
 .font_bold  { font-weight:bold;  } 
 .font_nomal  { font-weight:normal;  } 
 .font_underline { text-decoration:underline;  } 
 .font_st { text-decoration: line-through; } 
 
 .font_basic_color { color:#ee4f89; } 
 
 
 .bg_g1  { background-color: #47B717; } 
 .bg_red  { background-color: #CC0000; } 
 .bg_red2  { background-color: #ff0068; } 
 .bg_red3  { background-color: #ff3386; } 
 .bg_yellow  { background-color: yellow; } 
 .bg_gray1  { background-color: #4C4C4C; } 
 .bg_gray2  { background-color: #777777; } 
 .bg_gray3  { background-color: #cccccc; } 
 .bg_gray4  { background-color: #F0F0F0; } 
 .bg_blue  { background-color: #1F74BA; } 
 .bg_blue1  { background-color:#0264ad;  } 
 .bg_vaiolet1 { background-color: rgb(71, 35, 148);  } 
 .bg_ex3  { background-color: #FF3300; } 
 .bg_white  { backgroung-color: #FFF;  } 
 .color_main  { color:#0264ad; } 
 
 
 .padding_5  { padding: 5px;  } 
 .padding_10  { padding: 10px; } 
 .padding_15  { padding: 15px; } 
 .padding_20  { padding: 20px; } 
 .padding_t_50  { padding-top: 50px; } 
 .padding_l_20 { padding-left:20px; } 
 .padding_l_40 { padding-left:40px; } 
 .padding_b_150 { padding-bottom: 150px; background-color:#666 } 
 .padding_1pr  { padding:1%;  } 
 .padding_2pr  { padding:2%;  } 
 .margin_5  { margin:5px 0px;   } 
 .margin_t10  { margin-top:10px;   } 
 .margin_t20  { margin-top:20px;   } 
 .margin_t40 { margin-top:40px;  } 
 .margin_t50 { margin-top:50px;  } 
 .margin_t80 { margin-top:80px;  } 
 .margin_b_30 { margin-bottom:30px;  } 
 .margin_b_50 { margin-bottom:50px;  } 
 .margin_rl1  { margin:0px 2px 0 0;  } 
 .padding_t_80  { padding-top: 80px; } 
 .padding_b_15 { padding-bottom: 15px; } 
 .padding_b_22 { padding-bottom: 22px; } 
 .padding_s1  { padding: 1em 1em 1em 1em; } 
 
 .margin_t30 { margin-top:30px;  } 
 
 .bg_black { background-color: #000000; } /*black*/
 .bg_white { background-color: #ffffff; } /*white*/
 
 .font_BSize { font-size:22px; font-weight:bold; } 
 
 
 .border0 { border-style:solid; border-width:1px; border-color:#ececec; } 
 .border1 { padding:2px 0 2px 5px; border-style:solid; border-width:1px; border-color:#d3d3d3; } 
 .border_no { padding:2px 0 2px 5px; border-style:none; } 
 
 .btn_basic_100 { display:inline-block; width:100px; text-align:center; vertical-align:middle; line-height:20px; FONT-FAMILY:'Noto Sans KR', sans-serif; font-size:1em; color:#00bbd7; text-decoration:none; border-style:solid; border-width:1px; border-color:#cccccc; background-color:#FFF; } 
 .btn_basic_80  { display:inline-block; width:80px; text-align:center; vertical-align:middle; line-height:20px; FONT-FAMILY:'Noto Sans KR', sans-serif; font-size:1em; color:#00bbd7; text-decoration:none; border-style:solid; border-width:1px; border-color:#cccccc; background-color:#FFF; } 
 .btn_basic_60  { display:inline-block; width:60px; text-align:center; vertical-align:middle; line-height:20px; FONT-FAMILY:'Noto Sans KR', sans-serif; font-size:1em; color:#00bbd7; text-decoration:none; border-style:solid; border-width:1px; border-color:#cccccc; background-color:#FFF; } 
 .btn_basic_40  { display:inline-block; width:40px; text-align:center; vertical-align:middle; line-height:20px; FONT-FAMILY:'Noto Sans KR', sans-serif; font-size:1em; color:#00bbd7; text-decoration:none; border-style:solid; border-width:1px; border-color:#cccccc; background-color:#FFF; } 
 
 /* BTN */
 .btn_area  { width:96%; padding:2%; display:inline-table; } 
 .btn_login  { background:#ff3e41; border: medium none currentcolor; color:#FFFFFF; font-size: 15px; font-weight: bold; height: 35px; margin: auto; margin-top:15px; text-align: center; width:98%; cursor:pointer; border-radius:3px; } 
 .btn_login2  { background:#ff3e41; border: medium none currentcolor; color:#FFFFFF; FONT-FAMILY:'Noto Sans KR', sans-serif; font-size: 15px; font-weight: bold; height: 35px; margin: auto; margin-top:5px; text-align: center; width:98%; cursor:pointer; border-radius:3px; } 
 .btn_post  { background:#ececec; border: medium none currentcolor; color:#676767; font-size: 15px; font-weight: bold; height: 35px; margin: auto; margin-top:15px; text-align: center; width:98%; cursor:pointer; border-radius:3px; } 
 .btn_sn  { margin:15px auto; width:98%; height:35px; border-radius:3px; background:#ff3e41; text-align:center; color:#FFFFFF; font-size: 15px; cursor:pointer; } 
 .img_box { border-style:solid; border-color:#e2e2e2; border-width:1px; } 
 .line_h23px  { line-height:23px; } 
 .line_h25px  { line-height:25px; } 
 .line_h35px  { line-height:35px; } 
 .line_top { border-style:solid; border-width:1px 0 0 0; border-color:#ccc; } 
 .txt_align_l { text-align:left;  } 
 .txt_align_r { text-align:right;  } 
 .txt_align_c { text-align:center; } 
 .vatical_top { vertical-align:top;  } 
 .wrap { margin:0 auto; width:100%; } 
 
 nav { position:fixed; display:block; left:0px; top:124px; z-index:10; width:100%; height:40px; padding-left:1%; background-color:#FFF; } 
 article { display:block; width:100%; margin:0; padding:0; } 
 aside { display:block; width:100%; margin:0; padding:0; border:0; border-image:none;  } 
 footer { display:block; width:100%; margin:0; padding:40px 0 40px 0; border:0; border-image:none; background-color:#1d1302; } 
 
 .menu_on { color:#ee4f89; } 
 /********************@@TOP ********************/
 .quick_menu  { position:fixed; right:20px; z-index:101; /*top: calc(50%-40px); */ bottom:20px;  } 
 .quick_top  { width:40px; height:40px; /*padding: 15px 0px 23px 15px; */box-sizing:border-box; background:#8a7647; border-radius:20px; text-align:center;  } 
 .quick_top img  { margin-top: 4px; width:80% } 
 
 
 
 
 /* Media Query */
 @media all and (min-width:1168px){
     header { display:block; width:100%; height:95px; box-sizing:border-box; padding:5px 0 20px 0; border-bottom:1px solid #ebebeb; background-color:#fff;  } 
     section { display:block; width:100%; padding:0; } 

     .top_header { margin:0 auto; width:100%; max-width:1000px; height:50px; } 
     .top_header .top_logo  { margin:0 auto; width:200px; height:50px; box-sizing:border-box; padding:5px 0 0 0; text-align:center;  } 
     .top_header .top_logo img { width:200px; } 
     .top_location { position:relative; right:-85%; top:-25px; text-align: right; max-width:100px; } 
     .top_location img { width:100%; } 

     .art00  { margin:0 auto; display:block; padding:10px 0 10px 0; width:100%; max-width:1300px; background-color:#fff8e5; text-align:center; } 
     .art00_ls1  { display:inline-block; width:48%; margin:0 1px 0 0; box-sizing:border-box; text-align:center; padding:7px 0 7px 0; background-color:#fff; border-style:solid; border-color:#ded0ae; border-width:1px; } 
     .art00_ls2  { display:inline-block; width:48%; margin:0 0 0 1px; box-sizing:border-box; text-align:center; padding:7px 0 7px 0; background-color:#fff; border-style:solid; border-color:#ded0ae; border-width:1px; } 
     .art00_ls1 img { width:70%; max-width:156px; } 
     .art00_ls2 img { width:70%; max-width:156px; } 

     .art02  { margin:0 auto; display:block; padding:30px 0; width:100%; max-width:1300px; background-color:#f2ecdf; } 
     .art02_area  { margin:0 auto; padding:1px 1px 0px 0px; background-color:#b7890e; } 
     .art02_ls  { display:inline-block; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; margin:0 0 1px 1px; background-color:#fff; color:#c6af74; font-size:12px; } 
     .art02_ls a  { color:#c6af74; font-size:12px;  } 
     .art02_ls span { font-weight:700; color:#b7890e; font-size:18px; } 

     .art03  { margin:0 auto; display:block; padding:0; width:100%; max-width:1300px; } 
     .art03 .art03_ls { display:flex; justify-content:space-between; } 
     .art03 .art03_ls .art03_ls1  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#ffe700; } 
     .art03 .art03_ls .art03_ls2  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#28171f; } 
     .art03 .art03_ls .art03_ls3  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#36af45; } 
     .art03 .art03_ls .art03_ls4  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#09ca57; } 
     .art03 .art03_ls .art03_ls5  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#019829; } 
     .art03 .art03_ls .art03_ls6  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#2f505f; } 
     .art03 .art03_ls .art03_ls7  { display:inline-block; width:100%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#162831; } 
     .art03 .art03_ls img { width:70%; max-width:355px; } 

     .art06   { margin:0 auto; display:block; padding:0; width:100%; max-width:1300px; margin-bottom:50px;  } 
     .art06_txt1  { margin:0 auto; width:100%; box-sizing: border-box; border:10px 10px 0 10px; font-family: 'Noto Sans KR', sans-serif; text-align:center; font-size: 1.5em; line-height: 35px; color: #000; } 
     .art06_txt1 p  { margin-top:30px; width:100%; background-color:#efeeed; box-sizing: border-box; padding:5px; border-style:solid; border-width:2px 0 0 0; border-color:#ccc; } 
     .art06_txt2 { margin:0 auto; display:block; margin-bottom:50px; padding:0; width:100%; max-width:1300px; text-align:right; font-size:14px; } 
     .art06_txt2_new { display:none; } 
     .map { margin:30px auto; display:block; width:100%; max-width:1300px; height:450px; } 

     .article_title  { margin:80px 0 0 0; color:#c6af74; display:block; width:100%; text-align:center; font-family:'Noto Sans KR', sans-serif; font-size:2em; } 
     .article_title_sub { margin:0 auto; margin-top:7px; display:block; max-width:480px; color:#424242; font-family: 'PT Serif', serif; font-size:3em; line-height:30px; } 

     /* LIST_TABLE */
     .brd_ls_area   { margin:30px auto; width:98%; max-width:730px; font-size: 12px; letter-spacing: -0.05em; } 
     .basic_table  { clear:both; border-collapse:collapse; } 
     .basic_table tbody th.title_le_w  { padding:3px 0 3px 10px; height:30px; text-align:center; font-size:14px; border-style:solid; border-width:0 1px 1px 0; border-color:#e9e9e9; } 
     .basic_table tbody td.title_ri_w  { padding:3px 0 3px 30px; height:30px; box-sizing: border-box; text-align:left; font-size:14px; line-height:20px; border-style:solid; border-width:0 0 1px 0; border-color:#e9e9e9; } 

     /*@@ FOOTER **/
     .footer_area  { margin:0 auto; width:100%; max-width:1080px;  } 
     .footer_meneu { margin:0 auto; text-align:center; margin-bottom:20px; } 
     .footer_meneu li { display:inline-block; height:35px; padding:0 10px 0 10px; FONT-FAMILY:'Nanum Gothic'; } 
     .footer_meneu li a { color:#FFF; FONT-FAMILY:'Nanum Gothic'; font-size:1.2em; text-decoration:none; } 
     .footer_infor { margin:0 auto; text-align:center; } 
     .footer_infor li  { display:inline-block; height:30px; padding:0 10px 0 10px; color:#fff; FONT-FAMILY:'Nanum Gothic'; font-size:14px; } 
     .footer_infor li a { color:#fff; FONT-FAMILY:'Nanum Gothic'; font-size:1.2em; } 
 }
 
@media all and (max-width:1167px){
     header { display:block; width:100%; height:95px; box-sizing:border-box; padding:5px 0 20px 0; border-bottom:1px solid #ebebeb; background-color:#fff;  } 
     section { display:block; width:100%; padding:0; } 

     .top_header { margin:0 auto; width:100%; max-width:1000px; height:50px; } 
     .top_header .top_logo  { margin:0 auto; width:200px; height:50px; box-sizing:border-box; padding:5px 0 0 0; text-align:center;  } 
     .top_header .top_logo img { width:200px; } 
     .top_location { position:relative; right:-85%; top:-25px; text-align: right; max-width:100px; } 
     .top_location img { width:100%; } 

     /* @@ */ 
     .art00  { margin:0 auto; display:block; padding:10px 0 10px 0; width:100%; max-width:1300px; background-color:#fff8e5; text-align:center; } 
     .art00_ls1  { display:inline-block; width:48%; margin:0 1px 0 0; box-sizing:border-box; text-align:center; padding:5px 0 5px 0; background-color:#fff; border-style:solid; border-color:#ded0ae; border-width:1px; } 
     .art00_ls2  { display:inline-block; width:48%; margin:0 0 0 1px; box-sizing:border-box; text-align:center; padding:5px 0 5px 0; background-color:#fff; border-style:solid; border-color:#ded0ae; border-width:1px; } 
     .art00_ls1 img { width:70%; max-width:156px; } 
     .art00_ls2 img { width:70%; max-width:156px; } 

     .art02  { margin:0 auto; display:block; padding:30px 0; width:100%; max-width:1300px; background-color:#f2ecdf; } 
     .art02_area  { margin:0 auto; padding:1px 1px 0px 0px; background-color:#b7890e; } 
     .art02_ls  { display:inline-block; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; margin:0 0 1px 1px; background-color:#fff; color:#c6af74; font-size:12px; } 
     .art02_ls a  { color:#c6af74; font-size:12px;  } 
     .art02_ls span { font-weight:700; color:#b7890e; font-size:18px; } 

     .art03  { margin:0 auto; display:block; padding:0; width:100%; max-width:1300px; vertical-align: top; } 
     .art03 .art03_ls { display:flex; justify-content:space-between; } 
     .art03 .art03_ls .art03_ls1  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#ffe700; } 
     .art03 .art03_ls .art03_ls2  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#28171f; } 
     .art03 .art03_ls .art03_ls3  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#36af45; } 
     .art03 .art03_ls .art03_ls4  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#09ca57; } 
     .art03 .art03_ls .art03_ls5  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#019829; } 
     .art03 .art03_ls .art03_ls6  { display:inline-block; width:50%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#2f505f; } 
     .art03 .art03_ls .art03_ls7  { display:inline-block; width:100%; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; background-color:#162831; } 
     .art03 .art03_ls img { width:70%; max-width:355px; } 
     .art03 .art03_ls .art03_ls7 img { width:45%; max-width:355px; } 

     .art06   { margin:0 auto; display:block; padding:0; width:100%; max-width:1300px; margin-bottom:50px;  } 
     .art06_txt1  { margin:0 auto; width:100%; box-sizing: border-box; border:10px 10px 0 10px; font-family: 'Noto Sans KR', sans-serif; text-align:center; font-size: 1.5em; line-height: 35px; color: #000; } 
     .art06_txt1 p  { margin-top:30px; width:100%; background-color:#efeeed; box-sizing: border-box; padding:5px; border-style:solid; border-width:2px 0 0 0; border-color:#ccc; } 
     .art06_txt2 { margin:0 auto; display:block; margin-bottom:50px; padding:0; width:100%; max-width:1300px; text-align:right; font-size:14px; } 
     .art06_txt2_new { display:none; } 
     .map { margin:30px auto; display:block; width:100%; max-width:1300px; height:450px; } 

     .article_title  { margin:80px 0 0 0; color:#c6af74; display:block; width:100%; text-align:center; font-family:'Noto Sans KR', sans-serif; font-size:2em; } 
     .article_title_sub { margin:0 auto; margin-top:7px; display:block; max-width:480px; color:#424242; font-family: 'PT Serif', serif; font-size:3em; line-height:30px; } 

     /* LIST_TABLE */
     .brd_ls_area   { margin:30px auto; width:98%; max-width:730px; font-size: 12px; letter-spacing: -0.05em; } 
     .basic_table  { clear:both; border-collapse:collapse; } 
     .basic_table tbody th.title_le_w  { padding:3px 0 3px 10px; height:30px; text-align:center; font-size:14px; border-style:solid; border-width:0 1px 1px 0; border-color:#e9e9e9; } 
     .basic_table tbody td.title_ri_w  { padding:3px 0 3px 30px; height:30px; box-sizing: border-box; text-align:left; font-size:14px; line-height:20px; border-style:solid; border-width:0 0 1px 0; border-color:#e9e9e9; } 


     /*@@ FOOTER **/
     .footer_area  { margin:0 auto; width:100%; max-width:1080px;  } 
     .footer_meneu { margin:0 auto; text-align:center; margin-bottom:20px; } 
     .footer_meneu li { display:inline-block; height:35px; padding:0 10px 0 10px; FONT-FAMILY:'Nanum Gothic'; } 
     .footer_meneu li a { color:#FFF; FONT-FAMILY:'Nanum Gothic'; font-size:1.2em; text-decoration:none; } 
     .footer_infor { margin:0 auto; text-align:center; } 
     .footer_infor li  { display:inline-block; height:30px; padding:0 10px 0 10px; color:#fff; FONT-FAMILY:'Nanum Gothic'; font-size:14px; } 
     .footer_infor li a { color:#333333; FONT-FAMILY:'Nanum Gothic'; font-size:1.2em; } 
 }
 
@media (max-width : 700px){
     header { display:block; width:100%; height:85px; box-sizing:border-box; padding:5px 0 20px 0; border-bottom:1px solid #ebebeb; background-color:#fff;  } 
     section { display:block; width:100%; padding:0; } 

     .top_header { margin:0 auto; width:100%; max-width:1000px; height:40px; } 
     .top_header .top_logo  { display:block; width:100%; height:40px; box-sizing:border-box; padding:5px 0 0 0; text-align:center;  } 
     .top_header .top_logo img { width:150px; } 
     .top_location { position:relative; right:-70%; top:-20px; text-align: right; max-width:100px; } 
     .top_location img { width:70%; } 

     .art06   { margin:0 auto; display:block; padding:0; width:100%; max-width:1300px; margin-bottom:50px;  } 
     .art06_txt1  { margin:0 auto; width:100%; box-sizing: border-box; border:10px 10px 0 10px; font-family: 'Noto Sans KR', sans-serif; text-align:center; font-size: 1.2em; line-height: 30px; color: #000; } 
     .art06_txt1 p  { margin-top:30px; width:100%; background-color:#efeeed; box-sizing: border-box; padding:5px; border-style:solid; border-width:2px 0 0 0; border-color:#ccc; } 
     .art06_txt2 { margin:0 auto; display:block; margin-bottom:50px; padding:0; width:100%; max-width:1300px; text-align:right; font-size:12px; } 
     .art06_txt2_new { display:none; } 
     .map { margin:30px auto; display:block; width:98%; height:450px; } 
 }
 
 @media (max-width : 500px){
     footer { display:block; width:100%; margin:0; padding:20px 0 20px 0; border:0; border-image:none; background-color:#1d1302; } 

     .art02  { margin:0 auto; display:block; padding:30px 0; width:100%; background-color:#f2ecdf; } 
     .art02_area  { margin:0 auto; padding:1px 1px 0px 0px; background-color:#b7890e; } 
     .art02_ls  { display:inline-block; box-sizing:border-box; text-align:center; padding:10px 0 10px 0;; margin:0 0 1px 1px; background-color:#fff; color:#c6af74; font-size:12px; } 
     .art02_ls a  { color:#c6af74; font-size:12px;  } 
     .art02_ls span { font-weight:700; color:#b7890e; font-size:14px; } 
     .art06   { margin:0 auto; display:block; padding:0; width:100%; max-width:1300px; margin-bottom:50px;  } 
     .art06_txt1  { margin:0 auto; width:96%; box-sizing: border-box; border:10px 10px 0 10px; font-family: 'Noto Sans KR', sans-serif; text-align:center; font-size: 1em; line-height:25px; color: #000; } 
     .art06_txt1 p  { margin-top:30px; width:100%; background-color:#efeeed; box-sizing: border-box; padding:5px; border-style:solid; border-width:2px 0 0 0; border-color:#ccc; } 
     .art06_txt2 { margin:0 auto; display:block; margin-bottom:50px; padding:0; width:100%; max-width:1300px; text-align:right; font-size:12px; } 
     .art06_txt2_new { display:none; } 
     .map { margin:30px auto; display:block; width:98%; height:350px; } 
     .article_title  { margin:50px 0 0 0; color:#c6af74; display:block; width:100%; text-align:center; font-family:'Noto Sans KR', sans-serif; font-size:2em; } 
     .article_title_sub { margin:0 auto; margin-top:7px; display:block; max-width:480px; color:#424242; font-family: 'PT Serif', serif; font-size:3em; line-height:30px; } 

     /* LIST_TABLE */
     .brd_ls_area   { margin:30px auto; width:98%; max-width:730px; font-size: 12px; letter-spacing: -0.05em; } 
     .basic_table  { clear:both; border-collapse:collapse; } 
     .basic_table tbody th.title_le_w  { padding:3px 0 3px 10px; height:30px; text-align:center; font-size:12px; border-style:solid; border-width:0 1px 1px 0; border-color:#e9e9e9; } 
     .basic_table tbody td.title_ri_w  { padding:3px 0 3px 10px; height:30px; box-sizing: border-box; text-align:left; font-size:12px; line-height:20px; border-style:solid; border-width:0 0 1px 0; border-color:#e9e9e9; } 

     .footer_area  { margin:0 auto; width:100%; max-width:1080px;  } 
     .footer_meneu { margin:0 auto; text-align:center; margin-bottom:20px; } 
     .footer_meneu li { display:inline-block; padding:3px 10px 3px 10px; FONT-FAMILY:'Nanum Gothic'; } 
     .footer_meneu li a { color:#FFF; FONT-FAMILY:'Nanum Gothic'; font-size:1.2em; text-decoration:none; } 
     .footer_infor { margin:0 auto; text-align:center; } 
     .footer_infor li  { display:inline-block; padding:0 5px 0 5px; color:#fff; FONT-FAMILY:'Nanum Gothic'; font-size:12px; } 
     .footer_infor li a { color:#333333; FONT-FAMILY:'Nanum Gothic'; font-size:12px; } 
 }
 
 @media (max-width : 410px){
     .art06_txt2 { display:none; } 
     .art06_txt2_new { margin:0 auto; display:block; margin-bottom:50px; padding:0; width:100%; max-width:1300px; text-align:center; font-size:12px; } 
 }